/* CSS Document */
@charset "utf-8";
body {
	font-size:12px;
	font-family:'メイリオ', Meiryo, 'Lucida Grande', Verdana, 'ヒラギノ角ゴ Pro W3', 'Hiragino Kaku Gothic Pro', Osaka, 'ＭＳ Ｐゴシック', sans-serif;
	line-height: 1.5em;
	color: #FFFFFF;
	background-color: #000000;
	height:100%;
	text-align:center;
	
}


h1{
	width:209px;
	display: block;
	float: left;
}


a {
	color: #FFF;
	text-decoration:none;
}
a:hover, a:focus {
	color: #9D221B;
	text-decoration:underline;
}
.none_border{ border:none !important;}
.clear{
	clear:both;
}
.clearfix:after {  
  content: ".";   
  display: block;   
  height: 0;   
  clear: both;   
  visibility: hidden;  
}  
  
.clearfix { display: inline-table; }  
.t10{ font-size:10px;}
/* =====================================================================
*
*     Common
*
* =================================================================== */
#wrapper {
	width: 900px;
	margin:0 auto;
	height: auto;
	text-align:left;
}
.fl_r{ float:right;}
.fl_l{ float:left;}
/* =====================================================================
*
*     Header
*
* =================================================================== */
#header {
	width:900px;
	position: relative;
	height: 25px;
}


/* =====================================================================
*
*     G-navi
*
* =================================================================== */
#header ul{
	float:right;
}

#header li {
	float: left;
	height: 25px;
}


/* =====================================================================
*
*     Footer
*
* =================================================================== */
#footer{ text-align:center; border-top:#1A1A1A solid 6px; margin-top:30px; padding:38px 0;}
/* =====================================================================
*
*     preset margin
*
* =================================================================== */

.mt05 { margin-top: 5px !important;}
.mt10 { margin-top: 10px !important;}
.mt12 { margin-top: 12px !important;}
.mt15 { margin-top: 15px !important;}
.mt20 { margin-top: 20px !important;}
.mt25 { margin-top: 25px !important;}
.mt30 { margin-top: 30px !important;}
.mt35 { margin-top: 35px !important;}
.mt40 { margin-top: 40px !important;}
.mt45 { margin-top: 45px !important;}
.mt50 { margin-top: 50px !important;}

.mb01 { margin-bottom: 1px !important;}
.mb05 { margin-bottom: 5px !important;}
.mb5 { margin-bottom: 5px !important;}
.mb10 { margin-bottom: 10px !important;}
.mb12 { margin-bottom: 12px !important;}
.mb15 { margin-bottom: 15px !important;}
.mb20 { margin-bottom: 20px !important;}
.mb25 { margin-bottom: 25px !important;}
.mb30 { margin-bottom: 30px !important;}
.mb35 { margin-bottom: 35px !important;}
.mb40 { margin-bottom: 40px !important;}
.mb45 { margin-bottom: 45px !important;}
.mb50 { margin-bottom: 50px !important;}
.mb60 { margin-bottom: 60px !important;}
.mb80 { margin-bottom: 80px !important;}

.mr05 { margin-right: 5px !important;}
.mr10 { margin-right: 10px !important;}
.mr12 { margin-right: 12px !important;}
.mr15 { margin-right: 15px !important;}
.mr20 { margin-right: 20px !important;}
.mr25 { margin-right: 25px !important;}
.mr30 { margin-right: 30px !important;}
.mr35 { margin-right: 35px !important;}
.mr40 { margin-right: 40px !important;}
.mr45 { margin-right: 45px !important;}
.mr50 { margin-right: 50px !important;}

.ml05 { margin-left: 5px !important;}
.ml10 { margin-left: 10px !important;}
.ml12 { margin-left: 12px !important;}
.ml15 { margin-left: 15px !important;}
.ml20 { margin-left: 20px !important;}
.ml25 { margin-left: 25px !important;}
.ml30 { margin-left: 30px !important;}
.ml35 { margin-left: 35px !important;}
.ml40 { margin-left: 40px !important;}
.ml45 { margin-left: 45px !important;}
.ml50 { margin-left: 50px !important;}
/* ---------------------------------------------
	font Style
--------------------------------------------- */
.fBold {
	font-weight: bold;
}
.fItalic {
	font-style: italic;
}
.fnormal {
	font-weight: normal;
}
.f10 {
	font-size: 10px;
}
.f12 {
	font-size: 12px;
}
.f14 {
	font-size: 14px !important;
}
.f16 {
	font-size: 16px;
}

/* ---------------------------------------------
	inline align
--------------------------------------------- */
.t_align_l { text-align: left !important;}
.t_align_c { text-align: center !important;}
.t_align_r { text-align: right !important;}
/* =====================================================================
*
*     Print
*
* =================================================================== */
@media print {
html,body {
	_zoom: 0.65;
}
}
/*20130907追記*/
.bnTxt{
	padding:69px 0 0 0;
	}
.picupArea{
	overflow:hidden;
	margin:15px 0 0 0;
	}
.picupArea li{
	float:left;
	margin-right:18px;
	}

/* 131211追記（rdm） */
#header_designer {
	width:900px;
	position: relative;
	margin:0 auto;
	height: 25px;
}
#header_designer ul{
	float:right;
}

#header_designer li {
	float: left;
	height: 25px;
}
/* 131218追記（rdm） */
.f16 {
	font-size: 16px;
}